package com.leanwo.activiti.dto.base;

import java.io.Serializable;
/**
 * 任务定时执行-任务类型
 * @author Crazy Lei
 *
 */
public enum TaskType implements IEnum, Serializable {
    HTTP("HTTP任务"), PROCESS_REPORT("流程报表");

    private String displayName;

    TaskType(String displayName) {
        this.displayName = displayName;
    }

    @Override
    public String getDisplayName() {
        return displayName;
    }

    @Override
    public void setDisplayName(String displayName) {
        this.displayName = displayName;
    }

}
